body { margin:0; padding:0; background: #fff;}
#vanessatorres { font-family: "Noto Sans JP", sans-serif; color: #ccc; font-weight: 400; margin:0 auto; padding:0; width: 100%; height: auto;} 
#vanessatorres .content { width: 100%; height: auto; text-align: center; margin: 0 auto; padding: 7vh 0 0; }
#vanessatorres .content .content-box { background: #fff; border: #e7d9d7 3px solid; width: 90%; height: auto; margin: 0 auto 10px; padding: 100px 0;  }
#vanessatorres .content .content-box .logo { max-width: 480px; height: auto; padding: 0; margin: 0 auto; }
#vanessatorres .content .content-box .logo img { width: 80%; margin: 0 auto; }
#vanessatorres .content .content-box .telefono { width: 100%; max-width: 500px; height: auto; padding: 20px 0; margin: 0 auto; }
#vanessatorres .content .content-box .telefono p { font-family: "Montserrat", sans-serif; text-transform: uppercase; font-size: 18px; line-height: 130%; font-weight: 400; color: #555; padding: 0 10px 10px; margin: 0 auto; text-align: center; }
#vanessatorres .content .content-box .telefono p a { color: #333; text-decoration: none; cursor: pointer; font-weight: 700; }
#vanessatorres .content .content-box .telefono p a:hover { color: #333; text-decoration: underline; cursor: pointer; }
#vanessatorres .content .content-box .social-icons { width: 100%; max-width: 140px; height: auto; padding: 60px 0 0; margin: 0 auto; display: flex; }
#vanessatorres .content .content-box .social-icons .icon { width: 100%; max-width: 46px; height: auto; padding: 0; margin: 0 auto; }
#vanessatorres .content .content-box .social-icons .icon img { width: 100%; margin: 0 auto; }
#vanessatorres .content .terms { width: 94%; max-width: 1000px; height: auto; margin: 0 auto; padding: 10px 3%;  }
#vanessatorres .content .terms p { font-family: "Noto Sans JP", sans-serif; font-size: 12px; line-height: 150%; font-weight: 400; color: #a7a7a7; padding: 5px 0; margin: 0 auto; text-align: center; }
@media screen and (max-width: 600px){
#vanessatorres .content .content-box { background: #fff; border: #e7d9d7 3px solid; width: 90%; max-width: 800px; height: auto; margin: 50px auto 10px; padding: 10% 0; }
#vanessatorres .content .content-box .social-icons .icon img { width: 90%; }
}